MKFS.BFS(8)

NOM
mkfs.bfs - Créer un système de fichiers SCO bfs

SYNOPSIS
mkfs.bfs [options] périphérique [nombre_de_blocs]

DESCRIPTION
mkfs.bfs crée un système de fichiers SCO bfs sur un périphérique bloc (généralement la partition d'un disque ou un fichier accédé à l'aide d'un périphérique boucle).

Le paramètre nombre_de_blocs est la taille désirée pour le système de fichiers (en nombre de blocs). Si rien n'est indiqué, toute la partition sera utilisée.

OPTIONS

-N, --inodes nombre
    Indiquer le nombre d'inœuds voulus (512 au plus). Si rien n'est indiqué, une valeur par défaut de l'intervalle 48–512 est choisie en fonction de la taille de la partition.

-V, --vname étiquette
    Indiquer l'étiquette du volume. Le fonctionnement de cette option est inconnu.

-F, --fname nom
    Indiquer le nom du système de fichiers. Le fonctionnement de cette option est inconnu.

-v, --verbose
    Expliquer ce qui est fait.

-c  Cette option est silencieusement ignorée.

-l  Cette option est silencieusement ignorée.

-h, --help
    Afficher un texte d'aide puis quitter.

-V, --version
    Afficher les informations sur la version et quitter. L'option -V fonctionnera comme --version si c'est la seule option.

CODES DE RETOUR
Le code de retour renvoyé par mkfs.bfs est 0 si tout s'est bien passé et 1 en cas de problème.

VOIR AUSSI
mkfs(8)

DISPONIBILITÉ
La commande mkfs.bfs fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.